package com.hw.ems.base.domain.vo;


public class PublicManageVo {
    private String ids;
    /**
     * 能源类型
     */
    private Long shareType;
    /**
     * 公摊规则
     */
    private Long shareRule;
    private String startTime;
    private String endTime;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public Long getShareType() {
        return shareType;
    }

    public void setShareType(Long shareType) {
        this.shareType = shareType;
    }

    public Long getShareRule() {
        return shareRule;
    }

    public void setShareRule(Long shareRule) {
        this.shareRule = shareRule;
    }
}
